---
Name: "dr-server/initial-version"
Description: "The version of DRP to install"
Documentation: |
  The version DRP to install.

  Typically: stable or tip, can also be a specific v4.x.x version
  from the RackN catalog.

  This defaults to `stable`.

  In case of an airgap install, please make sure to update this if a specific version is being installed.
Schema:
  type: string
  default: stable
Meta:
  type: "value"
  color: "blue"
  icon: "address card"
  title: "RackN Copyright 2021"
